import React from "react";
import ReactDOM from "react-dom";
import "bootstrap/dist/css/bootstrap.css";
import App from "./components/App";
import io from "socket.io-client";

export const socket = io();

export type NewTickData = {
    tick: number,
    price: number
}

socket.on("connect", function () {
    console.log("Connected!")
})

ReactDOM.render(<App />, document.getElementById("root"));
